Panda Security ActiveScan 2.0 (Update) - Remote Buffer Overflow

EDB-ID:

6004


Platform:

Windows

Published:

2008-07-04

Author:  	Karol Wiesek <karol [at] wiesek {dizd0t} pl>
Homepage:	http://karol.wiesek.pl/

There exists two vulnerabilities in Panda Security ActiveScan 2.0 Update function.
1) typical overflow ( this exploit )
2) Update function allows to install any ( attacker suplied ) CABinet into victims system

Panda Security have not respond in any manner, thus i have no information of any patches, plans for patching ...

* UPDATE * 

Panda has patched newest version, so update will not connect to custom ( attacker supplied ) URL.

Exploit:
http://karol.wiesek.pl/files/panda.tgz
https://github.com/offensive-security/exploitdb-bin-sploits/raw/master/bin-sploits/6004.tgz (2008-panda.tgz)

# milw0rm.com [2008-07-04]